Subject: Re: bug#24867: 25.1; Gnu Emacs on Windows 8 very slow when VPN connection is used

From: Alan Third <[email-masked]>
Date: Wed, 08 Mar 2017 14:07:01 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: herbert kw <[email-masked]>
>> Date: Thu, 03 Nov 2016 15:07:47 +0000
>> 
>> However, when I am travelling and try to connect to my company network via VPN (or just working offline
>> without a connection to the company network), Emacs often becomes incredibly slow - it might take many
>> minutes to open a buffer and it just does not respond to keyboard commands.
>> 
>> I am not connected to the company network, then I have no problems. What could be the problem?
>
> The file etc/PROBLEMS describes a similar problem, look for "netlogon"
> there.  Perhaps the solution suggested there will work for you.

I'm going to close this bug report since it's been quite a while since
it's seen any action.

If you're still having this problem please reply and we can re-open it.

-- 
Alan Third